﻿BODY{background-color:#80acdd;font-size:10pt;font-family:Verdana}
H1{font-weight:700;font-size:20pt;color:#000;font-style:normal;font-family:Verdana}
H2{font-weight:700;font-size:16pt;color:#000;font-style:normal;font-family:Verdana}
H3{font-weight:700;font-size:14pt;color:#000;font-style:normal;font-family:Verdana}
H4{font-weight:700;font-size:12pt;color:#000;font-style:normal;font-family:Verdana}
H5{font-weight:700;font-size:10pt;color:#000;font-style:normal;font-family:Verdana}
P,TD{font-weight:400;font-size:11pt;color:#000;font-style:normal;font-family:Arial, Helvetica, sans-serif;font-weight:normal}